/* Class = "NSTextFieldCell"; title = "Display title:"; ObjectID = "15"; */
"15.title" = "Anzeigetitel:";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "133"; */
"133.title" = "Fertig";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "334"; */
"334.title" = "Abbrechen";

/* Class = "NSImageView"; ibShadowedToolTip = "The URL is not valid."; ObjectID = "395"; */
"395.ibShadowedToolTip" = "Die URL ist nicht gültig.";

/* Class = "NSButtonCell"; title = "Remove Link"; ObjectID = "453"; */
"453.title" = "Link entfernen";

/* Class = "NSButtonCell"; title = "Show URL:"; ObjectID = "537"; */
"537.title" = "URL anzeigen:";